<template>
 <div>
   <roadLane />
 </div>
</template>

<script>
import roadLane from '~/components/roadLane.vue';

export default {
    layout: 'InspirePage',
    components:{

    },
    data() {
      return {
 
      }
    },
    methods: {
  
    },
 
}

</script>
